/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* فونت نگهدارنده فرم جستجو هدر */
[class*="wd-header-search-form"] input[type='text'] {
    min-width: calc(var(--wd-search-form-width, 310px) - 20px);
    font-weight: 500;
}

/* سایه هدر */
.whb-main-header {
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
}

/* دو خطی شدن قیمت محصولات */
.price del {
    display: block;
}

/* حذف دسته بندی ار کاروسل محصولات */
.wd-product-cats a{
	display: none;
}

/* استایل نوار بالای محصولات در صفحه فروشگاه */
.shop-loop-head {
    padding: 10px 10px 10px 10px !important;
    border-radius: 10px !important;
}

/* استایل دکمه اینپوت جستجو در صفحه فروشگاه */
.wp-block-search .wp-block-search__button {
    border-radius: 25px !important;
}

/* استایل دکمه های صفحه سبد خرید */
.wd-coupon-form .button {
    border-radius: 10px !important;
}

.btn-prefactor {
    border-radius: 10px !important;
}

.cart-content-wrapper>.cart_totals .cart-totals-inner .checkout-button {
    border-radius: 10px !important;
}

/* استایل ئکمه ها در صفحه پرداخت */
.wd-builder-off #place_order {
    border-radius: 10px;
}